				@font-face {
					font-family: 'euroxblack';
					src: url('5254EuroXBlack.woff2') format('woff2'),
						url('254EuroXBlack.woff') format('woff');
					font-display: auto;
				}

				.euroxblack{font-family: 'euroxblack' !important;}

						h1, h2, h3, h4, h5, h6, .entry-title, body.single-post .entry-title, body.page .entry-title, body.category .entry-title, .widget-title, .menu-main-menu-container li a, .menu-main-menu-container li span, #menu-main-menu li a, #menu-main-menu li span{
					font-family: 'euroxblack' !important;
				}
                
                .sc_layouts_menu_nav > li {
                     font-family: "Exo",serif;
                    font-size: 16px;
                    line-height: 1.5em;   
                }
                
                @media (max-width: 767px){
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a {
    padding: 8px 0 !important;
    font-size: 16px;
    padding-left: 55px !important;
}
}
		